## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanMemoryManagerDefault.hpp File Reference

Include dependency graph for XalanMemoryManagerDefault.hpp:

Go to the source code of this file.

## Defines

- #define XALANMEMORYMANAGERDEFAULT_HEADER_GUARD_1357924680

## Functions

- XALAN_CPP_NAMESPACE_BEGIN XALAN_USING_XERCES (MemoryManager) class XALAN_PLATFORMSUPPORT_EXPORT XalanMemoryManagerDefault
    XalanXMLSerializerBase serves as a base class for XML serializers based on FormatterListener events. More...

## Define Documentation

#define XALANMEMORYMANAGERDEFAULT_HEADER_GUARD_1357924680

| Value:

## Function Documentation

XALAN_CPP_NAMESPACE_BEGIN XALAN_USING_XERCES ( | MemoryManager )

| XalanXMLSerializerBase serves as a base class for XML serializers based on FormatterListener events.

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.